﻿/*  _____                                 ____        _     _ _        ____       _                 _     
 * |_   _|_ _  ___ ___  _ __ ___   __ _  |  _ \ _   _| |__ | (_) ___  / ___|  ___| |__   ___   ___ | |___ 
 *   | |/ _` |/ __/ _ \| '_ ` _ \ / _` | | |_) | | | | '_ \| | |/ __| \___ \ / __| '_ \ / _ \ / _ \| / __| 
 *   | | (_| | (_| (_) | | | | | | (_| | |  __/| |_| | |_) | | | (__   ___) | (__| | | | (_) | (_) | \__ \
 *   |_|\__,_|\___\___/|_| |_| |_|\__,_| |_|    \__,_|_.__/|_|_|\___| |____/ \___|_| |_|\___/ \___/|_|___/
 *  
 * 	School Website Page Layout Styles for home-2.aspx
 *	By Justin Kuravackal
 *
==========================================================================================================*/ 
#tps-title{ display:none; }
#pageTitle{ display:none; }
.hero-unit{ margin-bottom:0; }
#tps-features{
       text-align:left;
       margin-bottom:0;
}
#tps-features h2 {
       padding:.5em;
       margin-bottom:20px !important;
       background:#e0e5eb;
    -webkit-border-radius: 6px;
       -moz-border-radius: 6px;
            border-radius: 6px;
}
#tps-features h2 span.tps-feature-icon{  
       display:block;
       width:4em;
       text-align:center;
       padding:0 .5em;
       float:left;
}
#tps-features span.tps-feature-desc{
       padding-bottom:1em;  
}
.hero-unit{
       height:210px;
       overflow:hidden;
}
#tps-intro{
       border-bottom:1px solid #ccc;
       margin-bottom:2em;
}
@media (min-width: 980px) and (max-width: 1209px) {
       #tps-features h2 span.tps-feature-icon{  
              width:3.5em;
              padding:0;
              font-size:.8em;
       }
       #tps-features h2 {
              padding:.2em;
              margin-bottom:11px !important;
       }
}
@media (min-width: 768px) and (max-width: 979px) {
       #tps-features h2 span.tps-feature-icon{  
              width:4em;
              font-size:.6em;
              padding:1.5em 0 0 0;
       }
       #tps-features h2 {
              padding:0 .5em;
              margin-bottom:4px !important;
              font-size:1.3em;
       }
       #tps-features span.tps-feature-desc{
              font-size:.6em;      
       }
       #tps-features span.tps-feature-desc:hover{
              font-size:.6em;      
       }
}
